/* For 9-5 Third Party, Big Ad */
.section95 {background-image: url(http://cache.boston.com/universal/site_graphics/9_5.gif); background-repeat:repeat;}
.section95 #Col1 {width:609px; margin:0;float:left;padding:10px 0 0 0;}
.section95 #Col1 #Col1L {float:left;display:inline;width:294px;padding-right:10px;border-right:1px dotted #3f5f9c;}
.section95 #Col1 #Col1R {float:left;display:inline;width:294px;padding-left:10px;}
.section95 #Col2 {width:330px;border-right:none; padding-left:10px;margin-left:10px; float:none;position:relative; right:0px;}
.section95 #Col2 #Col2L {background-color:#e5e5e5;width:173px;float:left;}
.section95 #Col2 #Col2R {margin-left:0px;text-align:center;padding:10px 0;background-color:#e5e5e5;width:173px;float:left;}
.section95 #Col3 {display:none;}
.section95 .divide {border-bottom:dotted #a6a6a6 1px;margin-bottom:1px;}
.section95 #Col2 .bigAd {padding:10px 0;text-align:center;}
.section95 #Col2 .bigAd a:hover {text-decoration:none;border:none;}

/* For 11-3 Third Party, Skyscraper */
.eleven3 {background-image: url(http://cache.boston.com/universal/site_graphics/11_3.gif); background-repeat:repeat;margin-top:10px;}
.eleven3 #Col1 {width:749px; margin:0;float:left;padding:0;}
.eleven3 #Col1 #Col1L {float:left;display:inline;width:364px;margin-right:10px;padding-right:10px;border-right:1px dotted #3f5f9c;}
.eleven3 #Col1 #Col1R {float:left;display:inline;width:364px;padding:0px;}
.eleven3 #Col2 {width:199px;padding:0;margin:0;float:right; position:relative; right:0px;text-align:center;margin-top:10px;}
.eleven3 #Col3 {display:none;}
.eleven3 .divide {border-bottom:dotted #a6a6a6 1px;margin-bottom:1px;}

/* For Full Width Third Party, No Ads */
.fullC #Col1 {width:959px; margin:0;float:left;padding:10px 0 0 0;}
.fullC #Col3 {display:none;}

/* For SUPER specialized Cars Sell-it-Yourself Third Party Template */
body#carsThrdSpec #header {height:44px;}
body#carsThrdSpec #headR {width:826px;margin-left:133px;margin-top:10px;}
body#carsThrdSpec #headL {width:132px;margin-top:10px;}
body#carsThrdSpec #headL img, #headR img {margin:0;padding:0;}
body#carsThrdSpec #container #mastHead {margin:0;}
body#carsThrdSpec #globalNav .gnavContainer li {padding:8px 0.1em;}
body#carsThrdSpec #Col1 {width:959px; margin:0;float:left;padding:10px 0 0 0;}
body#carsThrdSpec #Col3 {display:none;}

#Col2L {padding:10px 0 0 9px;width:160px;float:left;border-right:1px dotted #3f5f9c;}
#Col2R {width:160px;float:left;margin-left:0px;padding:10px 0px 0pt 8px;text-align:center;}
.weather #Col3 {display:none;}
.weather .divide {border-bottom:dotted #a6a6a6 1px;margin-bottom:1px;}
#Col2 .bigAd {padding:10px 0;text-align:center;}
#Col2 .bigAd a:hover {text-decoration:none;border:none;}

#currentCond img {position:relative;float:left;}
.degrees {font-size:30px;color:#464646;font-weight:bold;}
.tempAt {font-size:11px;position:absolute;padding-left:10px;padding-top:3px;}
.tempDescrip {font-size:22px;color:#464646;font-weight:bold;display:block;}
.wNumbers {width:75px;text-align:right;margin-right:20px;font-weight:bold;float:left;}
.wDeets {float:left;text-align:left;width:auto;}
.wChart {height:15px;width:259px;clear:both;}
.wExplain {font-weight:bold;text-transform:uppercase;font-size:10px;padding-left:5px;line-height:14px;}
.weather #Col1 .dotted1px {margin:3px 0 3px 0;}
.foreDesc {margin:10px 0 10px 0;}
.wForecast {padding-top:20px;}
#wAreas {padding-top:20px;padding-bottom:20px;}
ul.weather1 {width:75px;position:relative;float:left;}
ul.weather2 {width:71px;position:relative;float:left;}
ul.weather3 {width:58px;position:relative;float:right;}
ul.weather1 li, ul.weather2 li, ul.weather3 li {padding-bottom:0px;}
div#wAreas ul.linklist li a {font-size:12px;}
#wMaps {background: #ebf4fb;padding:10px;border: 1px dotted #3E5F9D;}
#wMaps h3, #wMaps img {padding-bottom:7px;}
.wSource {text-align:left;padding-left:0px;bottom:1px;color:#666666;font-family:Arial,Helvetica;font-size:10px;font-weight:bold;position:relative;}
#wFinder ul.wSectionLinks, #wMaps ul.wSectionLinks {margin:0px;padding:3px 0pt 3px 2px;}
#wFinder ul.wSectionLinks li, #wMaps ul.wSectionLinks li {display:inline;list-style-type:none;}
#fiveForecast {width:100%;}
#fiveForecast th {text-align:center;}
#fiveForecast .forecast {text-align:center;}
#fiveForecast tr.temp {text-align:center;}
#wAlmanac .wDeets {width:145px;}
.moHistory {color:#464646;padding-top:20px;font-weight:bold;}
.dayHistory {color:#464646;padding-top:10px;font-weight:bold;}
#wAlmanac h3 {padding-top:20px;}
.sunCast {padding-top:20px;}
#Col2 #Col2L .overline {padding-top:20px;}
#wFinder {background:#ebf4fb;padding:10px;border:1px dotted #3E5F9D; border-left:0;}
#wFinder span.wWide {font-size:11px;padding-left:5px;}
#wFinder h3 {display:inline;}
#wFinder #wSearch {padding-top:5px;}
#wFinder #wSearch h3 {display:block;padding-top:10px;}
#wFinder #wSearch span {font-weight:bold;}
.wUpdate {position:relative;top:15px;}
.weather .linklist li {color:#464646;}
#Col1R table.mPhases {padding-bottom:4px;}

#fiveForecast th, #fiveForecast td {border-right:1px dotted #3f5f9c;border-spacing:0px;}
#wFinder #searchForm {padding-top:6px;}

div#wRadar {overflow:hidden;width:609px;}
div#wRadar h3 {padding:10px 0 10px 0;}
#wRadars {margin:0;padding:0px;}
#wRadars li {list-style-type:none;display:inline;width:180px;float:left;border-right:dotted 1px #3E5F9D;overflow:hidden;}
#wRadars li span {display:block;}
#wRadars li#one {padding-right:10px;}
#wRadars li#two {padding-left:9px;padding-right:9px;}
#wRadars li#three {padding-left:9px;border:none;}</style>


.weather #Col1 #Col1Lb {float:left;display:inline;width:259px;padding:0px;border-right:1px dotted #3f5f9c;}
.weather #Col1 #Col1Rb {float:left;display:inline;width:329px;padding:0px;padding-left:10px;}
.weather #cf-bos-widget {margin-left:10px;}
.weather {background-image: url(http://cache.boston.com/universal/site_graphics/9_5.gif); background-repeat:repeat;}
.weather #Col1 {width:609px; margin:0;float:left;padding:10px 0 0 0;}
.weather #Col1 #Col1L {float:left;display:inline;width:249px;padding-right:9px;margin-right:10px;border-right:1px dotted #3f5f9c;}
.weather #Col1 #Col1R {float:left;display:inline;width:339px;padding-left:0px;}
.weather #Col2 {float:right;padding-left:0px;margin-left:10px;position:relative;width:339px; margin-right:0;}
.weather #embedWeather {padding-bottom:20px;}